* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  color: grey;
  background-color: aliceblue0;
}

a {
  text-decoration: none;
  color: inherit;
}

.terms-header {
  background-color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  position: sticky;
  top: 0;
  z-index: 100;
}

.terms-title {
  color: aliceblue;
  margin-bottom: 8px;
}

.home-link {
  font-size: 9px;
  line-height: 1.33;
  letter-spacing: 0;
  text-align: center;
  text-transform: uppercase;
  padding: 12px 28px;
  margin-left: auto;
  color: white;
  background-color: #1e2827;
  border-radius: 8px;
  transition: background-color 0.3s ease;
}

.terms-content {
  margin-top: 30px;
}

.terms-subtitle {
  padding: 0 20px 64px;
  margin: 0 auto 64px;
  font-family: Arial, serif;
  max-width: 80%;
}
